### Method

# Gimp Layer get_composite_space

#### Declaration [src]

    GimpLayerColorSpace
    gimp_layer_get_composite_space (
      GimpLayer* layer
    )

#### Description [src]

Get the composite space of the specified layer.

This procedure returns the specified layer’s composite space.

Available since: | 2.10

#### Return value

Returns: | `GimpLayerColorSpace`
| The layer composite space.